body                { font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; background: url(image/bg1.gif) repeat-y center; margin: 0px auto; padding-top: 0px; padding-bottom: 0px; width: 780px }

#head                                   { background-color: white; vertical-align: bottom; margin: 0px; padding: 0px }

#menu1                                   { font-size: 13px; background: url(image/menu1.gif) no-repeat center; text-align: center; margin: 0px; padding-top: 0px; padding-bottom: 0px; padding-left: 8px; top: 0; left: 0px; height: 30px }
#menu1 a                                    { color: #006400; text-decoration: none; background: url(image/menu1back.gif) no-repeat; display: block; float: left; padding-top: 8px; padding-bottom: 8px; width: 109px }
#menu1 a:hover                     { color: blue; text-decoration: underline; background: url(image/menu1_hoverback.gif) repeat-x }

#left                           { background-color: white; vertical-align: top; float: left; margin: 0px; padding: 10px 5px 0px }
#menu2   { font-size: 13px; background-color: white; text-align: left }
#menu2 a                   { color: blue; background: url(image/menu2_back.gif) no-repeat left center; display: block; padding-top: 13px; padding-bottom: 13px; padding-left: 35px; border-bottom: 1px dotted #c0c0c0 }
#menu2 a:hover               { color: #b8860b; background: url(image/menu2_back_hover.gif) no-repeat left center; border-bottom: 1px dotted #c0c0c0 }

#menu3                        { font-size: 13px; text-align: center; clear: both; margin: 0px; padding: 0px; border-top: 1px solid #c0c0c0; top: 0; left: 0px; height: 30px }
#menu3 a                                 {
	color: blue;
	display: block;
	float: left;
	padding-top: 7px;
	padding-bottom: 2px;
	padding-left: 43px
}
#menu3 a:hover                   { color: #6e360f }

#contents                    { background: white repeat-y; float: right; margin: 0px; padding: 20px; border-left: 1px solid #dcdcdc; width: 546px }
#contents1 { background: white repeat-y; margin: 0px; padding: 20px 120px; border-left: 1px solid #dcdcdc }
#address             { color: gray; font-size: 12px; background: url(image/h1_back.gif) no-repeat center top; text-align: center; clear: both; margin: 0px; padding-top: 12px; padding-bottom: 12px; width: 780px }

h1                    { color: black; font-size: 14px; background: url(image/h1_back.gif) no-repeat center top; text-align: center; margin: 0px; padding-top: 11px; padding-bottom: 11px }
h2                            { color: #008000; font-size: 16px; background: white url(image/h2_back.gif) no-repeat left center; text-align: left; padding-top: 16px; padding-bottom: 14px; padding-left: 15px }
h3                            { color: #333; font-size: 15px; background: url(image/h3_back.gif) no-repeat left top; text-align: left; padding-top: 12px; padding-bottom: 12px; padding-left: 15px }
h4                            { color: #333; font-size: 15px; background: url(image/h4_back.gif) left top; text-align: left; padding-top: 8px; padding-bottom: 6px }
h5               { color: black; font-size: 14px; text-align: left; padding-bottom: 1px; padding-left: 3px; border-bottom: 3px double #008000 }
h6        { color: #008000; font-size: 12px; background: url(image/h6_back.gif) no-repeat left center; text-align: left; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; padding-top: 13px; padding-bottom: 13px; padding-left: 13px; width: 170px }
.nagare1 { color: white; font-size: 0.9em; background-color: #6495ed; text-align: center; margin-top: 0px; margin-bottom: 0px; padding: 3px }
.nagare2 { color: white; font-size: 0.9em; background-color: #228b22; text-align: center; margin-top: 0px; margin-bottom: 0px; padding: 3px }
p        { color: #000000; font-size: 14px; line-height: 1.5em; text-align: left }
.left { color: #555; font-size: 13px; line-height: 1.3em; text-align: left }
.site { color: #000000; font-size: 0.9em; line-height: 1em; text-align: left; margin-top: -1em; margin-left: 2em }
em        { color: #555; font-style: normal; font-weight: bold }
b   { font-style: normal; font-weight: bold }
u { color: black; font-style: normal; font-weight: bold }
.midasi   { color: blue; font-weight: bold; font-size: 16px }
.attention { color: red; font-weight: bold; font-size: 16px }
.chu { color: red; font-size: 0.8em }
ul       { color: #555; font-size: 14px; line-height: 2em; margin-left: 25px; padding-left: 0 }
ul#befor { color: #f00; font-weight: bold }
ul#after { color: blue; font-weight: bold }
ol          { color: #555; font-size: 14px; line-height: 2em; margin-left: 35px; padding-left: 0 }
li a       { color: #444 }
li a:hover        { color: blue }

.link1    { font-size: 0.9em; text-align: left }
.link1 a     { color: blue; text-align: right }
.link1 a:hover      { color: green; background-color: white }

.link2                      { font-size: 14px; text-align: center }
.link2 a                          { color: #00f; font-weight: bold; display: block; margin: 2px; padding: 5px; border-top: 1px solid #00f; border-bottom: 1px solid #00f }

.link2 a:hover                     { color: green; font-weight: bold; border-top: 1px solid #ffa500; border-bottom: 1px solid #ffa500 }

.link3     { font-size: 0.9em; text-align: right }
.link3 a      { color: blue }
.link3 a:hover      { color: green; background-color: white }

#hyou1 th                 { color: #333; font-size: 15px; background-color: #f5f5f5; text-align: left; vertical-align: middle; padding: 5px 10px; border: solid 1px #dcdcdc }
#hyou1 th#sub   { color: #000; font-size: 14px; background-color: #f5f5dc; vertical-align: middle; padding: 5px 10px }
#hyou1 td           { font-size: 14px; line-height: 1.2em; background-color: white; text-align: center; vertical-align: middle; padding: 5px 10px; border: solid 1px #dcdcdc }
#hyou1 td#right  { text-align: right }
#hyou1 td#ac  { font-weight: bold }
#hyou1 td#link     { font-size: 14px; line-height: 1.2em; text-align: center; vertical-align: middle }
#hyou1 td#link a    { color: #0000cd }
#hyou1 td#link a:hover       { color: green }

#hyou2         { width: 100% }
#hyou2 th    { color: green; font-size: 14px; line-height: 1.2em; background-color: white; text-align: left; vertical-align: middle; padding: 5px 58px 5px 10px; border: solid 2px #66cdaa }
#hyou2 td        { color: #000000; font-size: 13px; line-height: 1.2em; background-color: white; text-align: center; vertical-align: middle; padding-top: 10px; padding-bottom: 10px }
#hyou2 td a     { color: blue }
#hyou2 td a:hover       { color: green }

#hyou3 th           { color: #333; font-size: 14px; line-height: 1.2em; background-color: #f5f5f5; text-align: left; vertical-align: middle; padding: 5px; border: solid 1px #dcdcdc }
#hyou3 td       { color: #000000; font-size: 14px; line-height: 1.2em; background-color: white; text-align: left; vertical-align: middle; padding: 5px; border: solid 1px #dcdcdc }

.pict   { color: #696969; font-size: 14px; line-height: 1.3em; text-align: center }
.pict a    { color: #0000cd; }
.pict a:hover     { color: #ff8c00; }

#form table  { width: 100% }
#form th   { color: #696969; font-size: 12px; line-height: 1.2em; background-color: #f5f5f5; text-align: left; vertical-align: middle; padding: 5px; border: solid 1px #c0c0c0 }
#form td   { color: black; font-size: 13px; line-height: 1.2em; background-color: white; text-align: left; vertical-align: middle; padding: 4px; border: solid 1px #c0c0c0 }

form   { font-size: 0.8em; text-align: left }

th#info     { color: #6e360f; padding-right: 15px }

form p  { text-align: left; margin: 0 }

optgroup   { color: #ffffff; background-color: #6495ed }

option {
    color:#000000;
    background-color:#ffffff;
}

.top          { color: blue; font-size: 0.8em; text-align: right; border-bottom: 1px dotted #c0c0c0 }

.top a         { color: blue; text-decoration: none; padding-left: 3px }

.top a:hover     { color: #ffa500 }

#section {
    background-color:#ffffff;
    border:solid 1px #c0c0c0;
    margin-top:0px;
    margin-bottom:20px;
    padding-left:20px;
    padding-right:20px;
}
#nagare { background-color: #ffffff; margin-top: 0px; margin-bottom: 20px; padding: 20px; border-right: 1px solid #6495ed; border-bottom: 1px solid #6495ed; border-left: 1px solid #6495ed }
#nagare2 { background-color: #ffffff; margin-top: 0px; margin-bottom: 20px; padding: 20px; border-right: 1px solid #228b22; border-bottom: 1px solid #228b22; border-left: 1px solid #228b22 }
.news       { background-color: #f5f5dc; margin: 0px 0px 10px; padding: 0px 15px; border: solid 1px #6e360f }